<!--
/**
 * Copyright © 2016 Neoxero. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<div class="price-container">
  <span class="price-wrapper" data-bind="html: price"></span>
</div>
